ClearData = 1 # Removes existing plots from data folder.
Distribution=RCB
Model = Monodomain;
ElphyModel = SemiImplicit
#mit activation times
ElphyProblem =BiVentricleWAProblem
# ohne activation times
#ElphyProblem= BiVentricleProblem 
# Spielt für diesen Test keine Rolle, nur beim Splitting (Iext splitted in PDE =1, Iext in ODE =0)
ElphySplittingMethod =Godunov
IextInPDE=1
ReassembleRHSonce=1
OrderStaggeredScheme=wcV

ExternalCurrentSmoothingInTime = Arctan;
#Glättung Anregung im Raum: discrete, linear
ExternalCurrentSmoothingInSpace =linear;


######################
#       Meshes       #
######################

ElphyPolynomialDegree = 1

StartTime = 0.0
EndTime=0.16

DeltaTime = 0.0001
DeltaTimeMin = 0.00001
DeltaTimeMax = 0.001

######################
#  Elphy Parameters  #
#####################
ElphyLevel = 0
ElphySubsteps = 1

ElphyMeshPart = ventriclesonly;

# Monodomain Parameters
SurfaceToVolumeRatio= 140;.
MembraneCapacitance=0.01;

IntraLongitudinal = 0.170;
ExtraLongitudinal = 0.620;
IntraTransversal = 0.019;
ExtraTransversal = 0.240;

CrankNicolsonTheta = 0.5

# Gerade nicht implementiert:
#can be set to ExplicitEuler, AdamsBashforth (second order)
#NumericalMethodForElphy=AdamsBashforth;
ElphyIntegrator=ExplicitEuler;

######################
#      Plotting      #
######################
PlotStress = 0
PlotVertexPotential = 1
#PlotCellPotential = 1

PrintVSteps =1
# vtk Dateien werden erstellt
PlotVTK  = 0
PlottingSteps = 10000

TimeSeries = uniformabaqus;


EulerReAssemble = 0;





